                                                .resizable[data-boxstyle="t-footer-16th"] .resizable[data-boxstyle="f-contact-footer3"] > .blurbs > .catblurb p , .resizable[data-boxstyle="t-footer-16th"] .resizable[data-boxstyle="t.footer__links"] .blurbs .catblurb .catblurbInfo_span, .resizable[data-boxstyle="t-footer-16th"] .resizable[data-boxstyle="t.footer__links"] .blurbs .catblurb:first-child .catblurbInfo_span {
    color: #000000;
}
.resizable[data-boxstyle="t-footer-16th"] .resizable[data-boxstyle="f-linear-social-media"] .catblurb
{
    background:#717274
}
.resizable[data-boxstyle="t-footer-16th"] .goto_top
{
   display:none
}
        

span.product-slider-wrapper-img:before {
   content: '';
   background: url('https://static.delino.com/Image/Restaurant/Food/ipnm2wg0.wdc_560x350.jpg');
   position: absolute;
   width: 100%;
   height: 100%;
   z-index: 0;
   background-size: cover;
}
.platform7Menu10 #header-wrapper-list #headerMenu li:nth-child(1) a
{
    background: var(--platfrom7-them-background);
    color: #fff;
}
.platform7Menu10 #header-wrapper-list #headerMenu li:nth-child(n+2) {
    display: none;
}

.resizable[data-boxstyle="f-footer-1"]:before{
    content:" ";
    width:100%;
    height:100%;
    position:absolute;
    bottom:0;
    background-image: url(/Content/base/dynamic/shopping4490/img/107936.jpg);
    background-size:contain;
    background-repeat:no-repeat;
    background-position-y:bottom;
    opacity: .3;
}        
span.addNewMadule , .platform7Menu10 .menu_svg {
    display: none;
}
.platform7Menu10 #header-wrapper-list #headerMenu
{
    padding-right:0
}

.resizable[data-boxstyle="f-leon-food"] .sub-body-content-tabs
{
    background-color:#f6f6f6
}
 a.btnWheelofLuckList ,  a.btnWheelofLuckWins , .btnCreditPackageList {
    display: none !important;
}
       
        
        
        
        

a.platform7_manageMenu {
    display: none;
}